/*
	Theme Name:     Opvallend Genoeg Child
	Theme URI:      https://www.opvallendgenoeg.nl
	Description:    Samatex child thema voor Zonneweide Groetpolder
	Author:         Dion Wegman | Opvallend Genoeg
	Author URI:     https://www.opvallendgenoeg.nl
	Version:        1.0
	Template:       samatex
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.et-step-box-container.column-1 .et-step-box:nth-child(2n+2) {
	margin-left: 30% !important;
}
.step-dot .before { font-size: 70% !important; }
footer .copyright p { font-size: 13px; }
footer .copyright p a { color: #878787; font-weight: bold;}
footer .copyright p a:hover { color: #000;}
#et-content { margin-top: 50px; margin-bottom: 50px; }
body.home .page-content-wrap { margin-top: -106px; }
header.active .vc_column_container.shadow .vc_column-inner { box-shadow: none !important; }